.hamburger {
  width: 2.0rem;
  height: 1.5rem;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  cursor: pointer;
}

.hamburger span {
  display: block;
  height: 0.25rem;
  background-color: var(--color-parts);
  border-radius: 0.15rem;
}

.menu {
  position: absolute;
  list-style: none;
  display: none;
  position: fixed;
  top: 4.0rem;
  right: 0.75rem;
  z-index: 20;
}

.menu li {
  color: var(--color-bg);
  background-color: var(--color-parts-border);
  box-sizing: border-box;
  padding: 0.5rem 1.5rem;
}

.menu a {
  color: var(--color-bg);
  background-color: var(--color-parts-border);
  text-decoration: none;
  display: block;
}